﻿.partners-block {
  background-color: #E5ECFE;
  padding: 15px; }
  .partners-block .partners-block-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap; }
    .partners-block .partners-block-logos .section-title.landing-section-title {
      margin: 0; }
      .partners-block .partners-block-logos .section-title.landing-section-title .title-site {
        margin: 0;
        line-height: 1.33; }
    .partners-block .partners-block-logos .carousel .item .logo-box {
      height: 72px;
      text-align: center;
      width: 215px;
      margin: 20px;
      background-color: #ffffff;
      border-radius: 6px;
      padding: 8px 15px; }
      .partners-block .partners-block-logos .carousel .item .logo-box div {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%; }
        .partners-block .partners-block-logos .carousel .item .logo-box div .logo-content {
          width: 150px;
          max-height: 55px; }

/*.portmone-logo {
	margin-top: 6px;
}

.vchasno-logo {
	margin-top: 3px;
}
.ipay-logo {
	max-height: 28px !important;
}

.odb-logo {
	max-height: 55px !important;
}*/
/*.carousel-inner > .item {
	height: 190px;
}*/
/*@media (max-width: 512px) {
	.carousel-inner > .item {
		height: 280px;
	}
}*/
.carousel-indicators li {
  background: #ccc;
  border: none; }

.carousel-indicators {
  bottom: -48px; }

/*.carousel-inner > .item > .description-title {
	height: 180px;
}*/
.carousel-indicators .active {
  background: #666; }

.carousel-showmanymoveone .carousel-control {
  width: 4%;
  background-image: none; }

.carousel-showmanymoveone .carousel-control.left {
  margin-left: 0; }

.carousel-showmanymoveone .carousel-control.right {
  margin-right: 0; }

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4 {
  display: none; }

.carousel .item .col-xs-12 {
  padding: 0; }

/* Medium Devices, Desktops */
@media only screen and (max-width: 1275px) {
  .carousel .item .col-xs-12:nth-last-child(-n+1) {
    display: none; } }

@media all and (min-width: 510px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%; }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%; }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0; }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block; } }

@media all and (min-width: 510px) and (transform-3d), all and (min-width: 510px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0; } }

@media all and (min-width: 1020px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -25%; }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 25%; }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0; }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1,
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: block; } }

@media all and (min-width: 1020px) and (transform-3d), all and (min-width: 1020px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(-25%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0; } }

@media all and (min-width: 1276px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -20%; }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 20%; }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0; }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner .cloneditem-4 {
    display: block; } }

@media all and (min-width: 1276px) and (transform-3d), all and (min-width: 1276px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(20%, 0, 0);
    transform: translate3d(20%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0; } }

.carousel-showmanymoveone {
  min-height: 38px;
  padding-top: 16px;
  padding-bottom: 32px; }
  .carousel-showmanymoveone .carousel-inner > .active,
  .carousel-showmanymoveone .carousel-inner > .next,
  .carousel-showmanymoveone .carousel-inner > .prev {
    display: block;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center; }
    .carousel-showmanymoveone .carousel-inner > .active .vchasno-logo,
    .carousel-showmanymoveone .carousel-inner > .next .vchasno-logo,
    .carousel-showmanymoveone .carousel-inner > .prev .vchasno-logo {
      margin-top: 0; }
  .carousel-showmanymoveone .item {
    min-height: 100px; }
  .carousel-showmanymoveone .carouse-control.left, .carousel-showmanymoveone .carouse-control.right {
    background-image: none; }
  .carousel-showmanymoveone .carousel-indicators {
    bottom: -14px; }
  .carousel-showmanymoveone .carousel-inner > .item > img,
  .carousel-showmanymoveone .carousel-inner > .item > a > img {
    display: inline-block;
    max-width: 100%;
    height: auto; }

.system-capabilities .btn-block {
  text-align: center;
  margin: 32px 0; }
  .system-capabilities .btn-block a {
    display: inline-block;
    width: 256px;
    height: 48px;
    border-radius: 4px;
    background-color: #52527f;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #ffffff;
    padding-top: 12px; }
    .system-capabilities .btn-block a:hover {
      text-decoration: none; }

.system-capabilities .system-capabilities-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: space-around; }
  .system-capabilities .system-capabilities-list .system-capability-item {
    width: 310px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 16px;
    margin-bottom: 16px; }
    .system-capabilities .system-capabilities-list .system-capability-item .system-capability-summary {
      margin: 6px 0;
      display: block;
      display: -webkit-box;
      max-height: 58px;
      width: 100%;
      line-height: 1.33;
      font-size: 18px;
      font-weight: 600;
      color: #32325d;
      text-align: center; }
      .system-capabilities .system-capabilities-list .system-capability-item .system-capability-summary .link-chevron {
        cursor: pointer;
        -ms-touch-action: manipulation;
        touch-action: manipulation; }

.system-capabilities .sc-icon {
  display: inline-block;
  vertical-align: top;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60px 60px;
  width: 60px;
  height: 60px; }
  .system-capabilities .sc-icon.sc-for-accountant-kvytantsiia {
    background-image: url(img/frontblocksimg/for-accountant-kvytantsiia.svg); }
  .system-capabilities .sc-icon.sc-for-accountant-narakhuvannia {
    background-image: url(img/frontblocksimg/for-accountant-narakhuvannia.svg); }
  .system-capabilities .sc-icon.sc-for-accountant-platizhni-systemy {
    background-image: url(img/frontblocksimg/for-accountant-platizhni-systemy.svg); }
  .system-capabilities .sc-icon.sc-for-accountant-1c {
    background-image: url(img/frontblocksimg/for-accountant-1c.svg); }
  .system-capabilities .sc-icon.sc-for-accountant-oblik-za-lichylnykamy {
    background-image: url(img/frontblocksimg/for-accountant-oblik-za-lichylnykamy.svg); }
  .system-capabilities .sc-icon.sc-for-accountant-reiestry-platezhiv {
    background-image: url(img/frontblocksimg/for-accountant-reiestry-platezhiv.svg); }
  .system-capabilities .sc-icon.sc-for-accountant-zvitnist {
    background-image: url(img/frontblocksimg/for-accountant-zvitnist.svg); }
  .system-capabilities .sc-icon.sc-for-manager {
    background-image: url(img/frontblocksimg/for-manager.svg); }
  .system-capabilities .sc-icon.sc-for-resident {
    background-image: url(img/frontblocksimg/for-resident.svg); }
  .system-capabilities .sc-icon.sc-icon-filter-red {
    filter: invert(49%) sepia(92%) saturate(3246%) hue-rotate(322deg) brightness(79%) contrast(119%); }

@media (max-width: 690px) {
  .system-capabilities .system-capabilities-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
  .system-capabilities .btn-block {
    margin: 22px 0; } }

@media (min-width: 992px) {
  .system-capabilities .system-capabilities-list .system-capability-item:nth-child(1), .system-capabilities .system-capabilities-list .system-capability-item:nth-child(2), .system-capabilities .system-capabilities-list .system-capability-item:nth-child(3) {
    margin-bottom: 0; } }

.loader {
  border: 2px solid transparent;
  border-top: 2px solid #407e8c;
  border-left: 2px solid #407e8c;
  border-right: 2px solid #407e8c;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  margin: 2px;
  animation: spin 1s linear infinite; }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.front-blocks .content-landing {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap; }

.landing-column h3 {
  white-space: nowrap;
  font-weight: 600;
  color: #52527f; }

.video-box {
  width: 1000px;
  height: 572px;
  margin: auto;
  display: block;
  margin-top: 75px;
  margin-bottom: 75px;
  border-radius: 5px; }

.front-blocks .content .block-element {
  margin: 50px; }

.front-block img {
  width: auto;
  height: auto; }

.background-company-type {
  background: #f1f5fe !important;
  padding-bottom: 0; }
  .background-company-type .content {
    background-color: #f1f5fe; }

.wave-company {
  background: url("../images/wave.svg") no-repeat;
  background-size: 100%;
  min-height: 374px; }

.wave-company {
  min-height: calc(100vw / 5.5); }

.title-site {
  font-weight: 600; }

.landing-list {
  text-align: left;
  list-style: none;
  padding-left: 0; }

.landing-list li {
  font-size: 20px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  margin-bottom: 10px;
  letter-spacing: normal;
  color: #696c80;
  padding-left: 2em;
  position: relative; }
  .landing-list li::after {
    content: "\f00c";
    font: normal normal normal 16px/1 FontAwesome;
    color: white;
    font-size: 18px;
    position: absolute;
    width: 28px;
    height: 28px;
    background-color: #3C7481;
    border-radius: 14px;
    left: 0;
    top: 0;
    padding-left: 5px;
    padding-top: 5px; }
  .landing-list li.no-after::after {
    display: none;
    content: ""; }

.container-sub-section {
  align-items: baseline;
  justify-content: space-between; }

.sub-section {
  width: auto;
  height: auto;
  margin-left: 0;
  background: none;
  box-shadow: none;
  padding-left: 0; }

.landing-list-header {
  font-size: 32px;
  font-weight: 600;
  text-align: left;
  color: #696c80; }

.landing-subtitle {
  max-width: none; }

.landing-section-title {
  margin-bottom: 0;
  margin-top: 50px; }

/*.ico-feedback {
	background: url("../icon-feedback.svg") center center no-repeat transparent;
	background-size: auto;
	-ms-background-size: contain;
	background-size: contain;
	display: block;
	width: 100%;
	height: 188px;
}*/
.landing-column {
  max-width: 33%; }

.red-danger-link {
  text-decoration: underline;
  color: #d9324a;
  font-size: 18px;
  font-weight: 600; }

.red-danger-link:hover {
  text-decoration: none; }

.resident-img-box {
  width: 130px;
  height: 124px;
  display: flex; }

.column-three-two {
  align-self: baseline; }

.send-email-modal {
  padding: 50px; }

.modal-close-link {
  font-size: 50px;
  font-weight: 600;
  position: absolute;
  top: 2px !important;
  right: 15px;
  color: #4e5f92;
  opacity: 1; }

.modal-body {
  padding: 50px; }

.video-block {
  background: url("../images/mesh-2.svg") no-repeat left top 0px; }

.video-block > .landing-section-title > .block-subtitle {
  font-size: 24px;
  font-weight: 600; }

.register-resident-block {
  max-width: 500px;
  margin-bottom: 50px; }

.register-resident {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }

.help-block > .btn-link {
  font-size: 13px; }

.btn-link-blue {
  color: #337ab7;
  font-size: 14px;
  text-decoration: underline;
  cursor: pointer; }
  .btn-link-blue:hover, .btn-link-blue:active {
    text-decoration: none; }

.register-resident-page .section-title.landing-section-title {
  margin-bottom: 50px; }

.register-com-page .full-width {
  width: 100%; }

.register-com-page .block-group {
  margin-top: 12px; }

.register-com-page h1 {
  font-size: 48px;
  font-weight: 600;
  line-height: 1.33;
  letter-spacing: normal;
  color: #d9324a;
  margin-top: 32px;
  margin-bottom: 20px;
  width: 100%; }

.register-com-page .title-left {
  text-align: left;
  margin-top: 12px; }

.register-com-page .sub-section {
  padding: 30px 0 0 0; }
  .register-com-page .sub-section .landing-list-header {
    font-size: 18px;
    font-weight: 600;
    color: #32325d;
    margin-top: 0; }

.register-com-page .button-site-red {
  font-size: 16px;
  font-weight: 600;
  border: 0;
  margin-bottom: 12px;
  width: 100%; }
  .register-com-page .button-site-red:focus {
    outline: none;
    color: #fff;
    text-decoration: none; }

.register-com-page .advantage-blocks .content {
  display: flex;
  flex-flow: row wrap;
  justify-content: center; }
  .register-com-page .advantage-blocks .content .front-block {
    width: 266px;
    min-height: 188px;
    margin: 2% 0;
    margin-right: 16px; }
    .register-com-page .advantage-blocks .content .front-block img {
      height: 124px;
      margin-bottom: 5%; }
    .register-com-page .advantage-blocks .content .front-block:nth-child(3n-1) {
      margin-left: 2%;
      margin-right: 2%; }
  .register-com-page .advantage-blocks .content::after {
    content: "";
    width: 0; }

.register-com-page .front-blocks .content::after {
  content: none;
  width: 0; }

.register-com-page .presentation-area {
  min-height: 288px;
  margin: 64px auto;
  background: #ffffff;
  border-radius: 4px;
  box-shadow: -1px 13px 20px 0px rgba(34, 34, 34, 0.1);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: stretch; }
  .register-com-page .presentation-area .presentation-img {
    width: 220px;
    height: 172px;
    float: left;
    margin-right: 32px; }
  .register-com-page .presentation-area .download-presentation-form {
    margin-right: 32px; }
    .register-com-page .presentation-area .download-presentation-form .form-group.form-recaptcha {
      padding-left: 8px; }
    .register-com-page .presentation-area .download-presentation-form .title-form {
      font-size: 32px;
      color: #32325D;
      margin: 0 0 30px 0;
      font-weight: 600; }
    .register-com-page .presentation-area .download-presentation-form .form-group-email {
      max-width: 304px;
      min-width: 200px;
      width: auto;
      flex-grow: 1;
      display: flex;
      flex-direction: column; }
      .register-com-page .presentation-area .download-presentation-form .form-group-email .help-block {
        max-width: 304px;
        min-width: 200px;
        width: 100%;
        margin-left: 8px;
        text-align: left; }
    .register-com-page .presentation-area .download-presentation-form .send-email-group {
      justify-content: flex-start;
      align-items: center;
      flex-direction: row; }
      .register-com-page .presentation-area .download-presentation-form .send-email-group .send-email-button {
        align-self: flex-start;
        max-width: 304px;
        min-width: 200px;
        width: auto; }
      .register-com-page .presentation-area .download-presentation-form .send-email-group .send-email-input {
        margin-top: 0;
        max-width: 304px;
        min-width: 200px;
        width: auto;
        flex-grow: 1; }

.register-com-page .register-com-form,
.register-com-page .order-demo-form {
  overflow: auto;
  transition: height .25s ease-out; }

.block-group {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .block-group .block-group-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 532px;
    min-width: 290px; }
    .block-group .block-group-item .block-group-img {
      max-width: 100%;
      margin: 12px 0; }

.content-background-grey {
  background-color: #F5F6F8; }
  .content-background-grey .block-area {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    /* ---------------- password-view -------------------*/
    /* ---------------- End password-view -------------------*/ }
    .content-background-grey .block-area .landing-section-title {
      margin-top: 0; }
      .content-background-grey .block-area .landing-section-title .title-site {
        margin-top: 0; }
    .content-background-grey .block-area .container-sub-section .sub-section {
      padding-top: 12px;
      margin-bottom: 8px; }
      .content-background-grey .block-area .container-sub-section .sub-section .landing-list li {
        margin-bottom: 0; }
    .content-background-grey .block-area .newlanding-form .form-control-static {
      background-color: transparent;
      min-height: 20px;
      padding: 0; }
    .content-background-grey .block-area .newlanding-form .form-control {
      max-width: 328px; }
    .content-background-grey .block-area .newlanding-form .form-group .control.password-control {
      max-width: 328px; }

@media (max-width: 1200px) {
  .video-box {
    width: 100%;
    height: calc(100vw /2) !important; }
  .register-resident {
    width: 100%; }
  .block-group {
    justify-content: center; } }

@media (max-width: 1000px) {
  .front-blocks .content-landing {
    justify-content: center; }
  .landing-column {
    display: contents; }
  .register-com-page .presentation-area .presentation-img {
    margin-right: 0; }
  .register-com-page .presentation-area .download-presentation-form {
    margin-right: 0; } }

@media (max-width: 978px) {
  .register-resident-block {
    margin: auto; } }

@media (max-width: 767px) {
  .video-block {
    background: none; }
  .register-com-page .button-site-red {
    font-size: 14px; }
  .register-com-page .presentation-area .download-presentation-form .help-block {
    text-align: left; } }

@media (max-width: 522px) {
  .register-com-page .presentation-area .download-presentation-form .send-pulse-form {
    display: flex;
    flex-direction: column;
    align-items: center; }
  .register-com-page .presentation-area .download-presentation-form .send-email-group {
    justify-content: center;
    max-width: 304px; }
    .register-com-page .presentation-area .download-presentation-form .send-email-group .send-email-button,
    .register-com-page .presentation-area .download-presentation-form .send-email-group .send-email-input {
      margin: 0;
      max-width: 304px; }
    .register-com-page .presentation-area .download-presentation-form .send-email-group .form-group-email {
      margin-bottom: 8px; }
      .register-com-page .presentation-area .download-presentation-form .send-email-group .form-group-email .help-block {
        max-width: 304px;
        margin-left: 0; }
  .register-com-page .presentation-area .download-presentation-form .form-group.form-recaptcha {
    max-width: 304px;
    padding-left: 0; } }

@media (max-width: 512px) {
  .container {
    padding-left: 9px;
    padding-right: 9px; }
  .send-email-modal {
    padding: 15px; }
  .video-box {
    margin-top: 25px;
    margin-bottom: 25px; }
  .register-image {
    max-width: 100%; }
  .front-blocks .content .block-element {
    margin: 30px;
    width: 320px; }
    .front-blocks .content .block-element h3 {
      white-space: normal; } }

@media (max-width: 354px) {
  .modal .modal-dialog {
    margin-left: 0;
    margin-right: 0; } }
